$ct-series-colors: (
    #85C1E9,
    #D2B4DE,
    #7DCEA0,
    #F8C471,
    #EC7063,
    #F7DC6F,
    #34495E,
    #453d3f,
    #f05b4f,
    #dda458,
    #eacf7d,
    #86797d,
    #b2c326,
    #6188e2,
    #a748ca
) !default;

  @import 'node_modules/chartist/dist/scss/chartist';
  @import 'node_modules/chartist-plugin-tooltips/dist/chartist-plugin-tooltip';



  .ct-legend {
    position: relative;
    z-index: 10;
    display: flex;
    list-style-type: none;
    justify-content: space-around;
    padding: 0;
    font-size: 0.75rem;

    li {
        position: relative;
        padding-left: 23px;
        margin-bottom: 3px;
    }

    li:before {
        width: 6px;
        height: 6px;
        position: absolute;
        left: 0;
        top: 1px;
        content: '';
        border: 3px solid transparent;
        border-radius: 2px;
    }

    li.inactive:before {
        background: transparent;
    }

    &.ct-legend-inside {
        position: absolute;
        top: 0;
        right: 0;
    }

    @for $i from 0 to length($ct-series-colors) {
        .ct-series-#{$i}:before {
            background-color: nth($ct-series-colors, $i + 1);
            border-color: nth($ct-series-colors, $i + 1);
        }
    }
}

.ct-line {
  stroke-width: 3px;
}